	#dhtmlgoodies_slideshow{
		width:515px;	/* Total width of slideshow */
	}
	
	#previewPane{
		border:0px solid #FFFFFF;
		margin:0px;	
		padding:0px;
		text-align:center;
		vertical-align:middle;
		position:relative;				
		min-height:200px;
	}
	#previewPane img{
		margin:10px 0px 0px 0px;
		padding:0px;
		border:0px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size: 0.9em;
		border:0px;
		min-height: 20px;
	}
	#galleryContainer {
		height:82px;	/* Height of the images + 2 */
		border-color: #FFFFFF;
		border-style: solid;
		border-width: 1px 1px 1px 1px;
		position:relative;
		overflow:hidden;
		padding:1px;
		margin:0px;	
	}
	#galleryContainer img{
		padding:1px;
		margin:0px;
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #D3CAB8;
		padding:1px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #D3CAB8;
		padding:1px;		
	}
	#theImages{
		position:absolute;
		height:100px;
		left:40px;
		width:100000px;
		margin:0px;
		border:0px;
		padding:0px		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=50);
		opacity: 0.5;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:175px;
		top:150px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
	#theImages .imageCaption{
		display:none;
	}